Get Traffic Matching List
Get an exist traffic matching list on a site.
Get an exist traffic matching list on a site.
Authorization
ApiKey X-Api-Key<token>
UniFi API key. Create one under Control Plane → Admins & Users → your admin → Create API Key (requires controller 9.0.114+).
In: header
Path Parameters
trafficMatchingListId*string
siteId*string
Response Body
application/json
curl -X GET "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/traffic-matching-lists/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "type": "string", "id": "ffcdb32c-6278-4364-8947-df4f77118df8", "name": "Allowed port list|Protected IP list"}Delete Traffic Matching List DELETE
Delete an exist traffic matching list on a site.
List Traffic Matching Lists GET
Retrieve all traffic matching lists on a site. <details> <summary>Filterable properties (click to expand)</summary> |Name|Type|Allowed functions| |-|-|-| |`id`|`UUID`|`eq` `ne` `in` `notIn`| |`name`|`STRING`|`eq` `ne` `in` `notIn` `like`| </details>